@charset "euc-jp";
/**************************

	インポート
	
**************************/

@import url("reset.css");
@import url("share.css");
/**************************

	地震関連
	
**************************/

#E-Power {
  width: 450px;
  height: 65px;
  background: url(https://www.toshin.com/image/20110509/1.png) no-repeat;
  font-size: 12px;
  color: #1F9919;
  position: relative;
  cursor: pointer;
}

#E-Power1 {
  position: absolute;
  top: 19px;
  left: 259px;
  font-size: 9px;
}

#E-Power2 {
  position: absolute;
  top: 31px;
  left: 305px;
}

#E-Power3 {
  font-size: 10px;
  position: absolute;
  top: 5px;
  right: 12px;
}

#E-Power4 {
  font-size: 9px;
  position: absolute;
  top: 49px;
  left: 304px;
}

#E-Power5 {
  position: absolute;
  top: 5px;
  left: 259px;
  font-size: 10px;
  font-weight: bold;
}

#E-Power_UsedPower_Nowtime {
  width: 1px;
  height: 13px;
  background: url(https://www.toshin.com/image/20110411/TopInfoArea_TodenBarBg.png) repeat-x;
  position: absolute;
  top: 32px;
  left: 10px;
}

#E-Power_UsedPower_NowtimeYesterday {
  width: 1px;
  height: 5px;
  background: #55B145;
  position: absolute;
  top: 51px;
  left: 10px;
}

#E-Power_Now {
  font-size: 13px;
}

#E-Power_Max {
  font-size: 12px;
}

#E-Power_Precent_Now {
  font-size: 21px;
}

/**************************

	#alpha - １段目
	
**************************/

#alpha {
  padding: 10px;
  background: #FFF url("../-img/share/section_base.gif") repeat-x 0 -2px;
}

#mainVisual {
  width: 980px;
  clear: both;
  margin-top: 5px;
}

#bannerArea ul {
  margin-right: -20px;
}

#bannerArea ul li {
  display: block;
  float: left;
  margin: 10px 9px 0 0;
  width: 236px;
  height: 70px;
  border: 1px solid #CCC;
}

#bannerArea ul li a {
  display: block;
  padding: 2px;
}

#bannerArea ul li a:hover {
  /*filter: alpha(opacity=90);*/
  opacity: 0.9;
}

#bannerArea2 {
  width: 980px;
}

#leftBanner {
  float: left;
  padding: 10px;
  width: 480px;
  height: 200px;
}

#rightBanner {
  margin-left: 500px;
}

#rightBanner a img {
  margin: 3px;
}

#rightBanner a img:hover {
  filter: alpha(opacity=80);
  opacity: 0.6;
}

<!--#banner2 {
  padding-top: 10px;
  margin-bottom: 10px;
  margin-bottom: 10px
}

-->#banner3 {
  width: 450px;
  height: 130px;
  position: relative;
  ;
  margin-bottom: 10px;
  margin-top: 10px;
}

#banner3 a img:hover {
  filter: alpha(opacity=80);
  opacity: 0.6;
}

#messageArea {
  width: 446px;
  height: 42px;
  display: block;
  background-image: url(../-img/banner/messageArea.jpg);
  position: absolute;
  top: 86px;
  left: 2px;
}

#messageArea .message {
  position: absolute;
  margin-top: 12px;
  margin-left: 120px;
  width: 315px;
  height: 24px;
  font-size: 10px;
}

#banner1 {
  background-color: #EAF0FC;
  width: 980px;
  height: 162px;
  margin-top: -7px;
}

#banner1 img {
  float: left;
  margin: 6px 0 0 20px;
}

#banner1 a img:hover {
  filter: alpha(opacity=80);
  opacity: 0.6;
}

/**************************

	#banners - バナー

**************************/

#banners {
  background: url('../-img/share/section_base.gif') repeat-x scroll 0 0 #FFFFFF;
  padding: 20px;
}

/**************************

	#beta - ２段目
	
**************************/

#beta {
  padding: 20px;
  background: #FFF url("../-img/share/section_base.gif") repeat-x 0 0;
}

#subCol {
  width: 420px;
  float: right;
}

#schoolInfo {
  float: left;
}

#catch_taikenjugyou {
  margin-top: .8em;
}

.siLayout {
  display: block;
  width: 250px;
  margin-top: 1em;
}

.siLayout img {
  vertical-align: top;
}

.siLayout dt {
  width: 100%;
  border-bottom: 1px solid #CCC;
  cursor: pointer;
}

.siLayout dt a {
  display: block;
  height: 20px;
  padding: 8px 5px 0 25px;
}

.siLayout dd {
  width: 245px;
  height: 15px;
  padding: 5px 5px 0 0;
  text-align: right;
}

.siLayout dd span {
  height: 15px;
  padding-left: 15px;
  background: url("../-img/index/schoolinfo/si_listmark_sub.gif") no-repeat 0 1px;
}

.siLayout.col1 {
  clear: both;
  float: left;
}

.siLayout.col2 {
  float: right;
}

.siLayout.child dt a {
  background: url("../-img/index/schoolinfo/si_listmark_child.gif") no-repeat 3px 8px;
}

.siLayout.adult dt a {
  background: url("../-img/index/schoolinfo/si_listmark_adult.gif") no-repeat 3px 8px;
}

#otherClass li a:hover, .siLayout dt a:hover {
  /*filter: alpha(opacity=80);*/
  opacity: 0.8;
}

#otherClass {
  clear: both;
}

#otherClass li {
  float: right;
  margin: -15px 0 0 10px;
  display: block;
  width: 110px;
  border: 1px solid #CCC;
  height: 46px;
}

#announce {
  width: 50%;
  float: left;
}

#whatsNew {
  width: 47%;
  float: left;
  margin-left: 20px;
}

#sensyu {
  width: 64%;
  float: left;
}

#athlete_sensyu {
  width: 100%;
  margin: 0 0 0 4px;
  float: left;
}

#athlete_sensyu a img {
  display: block;
  float: left;
}

#athlete_sensyu a img:hover {
  opacity: 0.6;
}

#athlete_sensyu_other {
  width: 400px;
  float: left;
  margin: 5px 0px 5px 3px;
}

#athlete_sensyu_other_image_1:hover {
  opacity: 0.6;
}

#athlete_sensyu_other_image_2:hover {
  opacity: 0.6;
}

#sensyu-images {
  width: 100%;
}

#sensyu-images img {
  width: 167px;
  height: 167px;
  display: block;
  float: left;
}

#whatsNew dl {
  height: 156px;
}

#sensyu dl {
  height: 180px;
}

#schoolguide {
  margin: 10px 0px -20px 0px;
}

#schoolguide h2 {
  float: left;
}

#classes>a {
  margin-top: 10px;
  float: right;
}

#classes {
  float: left;
}

#classes ul li {
  float: left;
  margin-left: 19px;
}

#whatsNew {
  margin-bottom: 1.5em;
}

#whatsNew dl, #announce dl, #sensyu dl {
  margin-top: .4em;
  padding: 5px 8px 5px 8px;
  background: #FCFCFC;
  font-size: .85em;
  border: 2px solid #CCC;
  overflow-y: scroll;
}

#whatsNew dl dt, #announce dl dt, #sensyu {
  color: #777;
  font-size: .9em;
  font-weight: bold;
  letter-spacing: .04em;
}

#whatsNew dl dd, #announce dl dd, #sensyu {
  margin-bottom: .4em;
}

#announce dl dd span {
  font-size: .85em;
  color: #555;
}

#whatsNew dl dd {
  background: url("../-img/index/link_whatsnew.gif") no-repeat 0 .4em;
  padding-left: 15px;
}

#announce dl dd {
  background: url("../-img/index/link_announce.gif") no-repeat 0 .4em;
  padding-left: 15px;
}

#announce dl dd {
  background: url("../-img/index/link_sensyu.jpg") no-repeat 0 .4em;
  padding-left: 15px;
}

#whatsNew dl dd a {
  min-height: 20px;
  color: #DA4600;
}

#announce dl dd a {
  min-height: 20px;
  color: #0B95AD;
}

#sensyu dl dd a {
  min-height: 20px;
  color: #0B950A;
}

#whatsNew dl dd a, #announce dl dd a, #sensyu dl dd a {}

#whatsNew dl dd a:hover, #announce dl dd a:hover, #sensyu dl dd a:hover {}

#whatsNew dl dd a:visited, #announce dl dd a:visited {}

#announce dl {
  height: 9.8em;
}

#slide_sensyu img {
  display: block;
  margin: 10px auto;
}

.rightBanner_30 {
  margin: 5px;
}

.clear {
  clear: both;
}

/**************************

	#gamma - ３段目
	
**************************/

#others {
  background: url('../-img/share/section_base.gif') repeat-x scroll 0 0 #FFFFFF;
  padding: 30px 20px 30px 20px;
}

#toshin_line {
  width: 100%;
  text-align: center;
}

#others>p {
  float: left;
  margin: 10px;
}

#others #golf {
  margin: 70px 10px 0px 10px;
  float: left;
}

/**************************

	#nagaseArea - ナガセネットワーク
	
**************************/

#nagaseArea {
  margin: 30px auto;
  background-image: url('../-img/index/nagaseNetworkBg.jpg');
  background-repeat: no-repeat;
  width: 947px;
  height: 136px;
  padding-bottom: 20px;
}

#nagaseLogoArea {
  margin-left: 170px;
  padding-top: 7px;
}

#nagaseLogoArea ul li {
  float: left;
}

/****************************
	
		CLEARFIX
		フロートの背景がなくなるのを防ぐ
		
		というかボックス内のすべての要素が
		すべてフロートのときは
		ボックスの高さが０になるので、ブラウザに
		その高さを強制的に算出させる
		
		IE6やMacIE5までのほとんどのブラウザに
		対応しています。
		
	****************************/

#bannerArea ul:after, #groupSites ul:after, #otherService ul:after, #beta:after,
/*#ads ul:after,*/

/**/

#ads:after, #schoolInfo:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#bannerArea ul, #groupSites ul, #otherService ul, #beta,
/*#ads ul,*/

/**/

#ads, #schoolInfo {
  display: inline-block;
}

/* exlude MacIE5 \*/

* html #bannerArea ul, * html #groupSites ul, * html #otherService ul, * html #beta,
/** html #ads ul,*/

/**/

* html #ads, * html #schoolInfo {
  height: 1%
}

#bannerArea ul, #groupSites ul, #otherService ul, #beta,
/*#ads ul,*/

/**/

#ads, #schoolInfo {
  display: block;
}

/* end MacIE5 */
